Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
OmarS
Posts: 14
Registered: ‎01-09-2009
My Device: Not Specified

Error on SBS 2K8 BES XPress 5.0.2.29

Hi

 

I have been getting errors on my SBS 2K8 server recently and cannot find a solution fom looking oline.. Any help gratefully received!

 

MailBoxManager:: CreateProfile BES_CDO_2924_2 Unable To Find ExChange Server MAPI Component

 

Source : Blackberry Messaging agent BESExpress Agent1

 

BTW does anyone know the latest version update for this BESExpress Server?  And might it fix this issue?

 

Thanks .. Omar

Please use plain text.
Contributor
OmarS
Posts: 14
Registered: ‎01-09-2009
My Device: Not Specified

Re: Error on SBS 2K8 BES XPress 5.0.2.29

I have found:
BlackBerry Enterprise Server for
Microsoft Exchange
Version: 5.0
Service Pack: 4

Does this apply to BESExPress?
Please use plain text.
Guru III
knottyrope
Posts: 29,755
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Error on SBS 2K8 BES XPress 5.0.2.29

[ Edited ]

OOPS, you are on SP2 but what you are looking at is for FullBES and not express.

 

look at this thread for latest version

http://supportforums.blackberry.com/t5/BlackBerry-Professional-Software/Current-patch-level-of-BES-E...

 

 

 

I suggest this

How to recreate the BlackBerry Enterprise Server MAPI profile

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
Contributor
OmarS
Posts: 14
Registered: ‎01-09-2009
My Device: Not Specified

Re: Error on SBS 2K8 BES XPress 5.0.2.29

Thanks for that.. I tried to do the edit MAPI and got the following error "The MAPI subsystem cannot be correctly initialized and used Please make sure MAPIis installed and configured correctly"  Is it worth running SP4 ? or was that what you were referring to when you said it was the wrong version?

Please use plain text.
Guru III
knottyrope
Posts: 29,755
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Error on SBS 2K8 BES XPress 5.0.2.29

Were you logged in as the service BESAdmin account?

 

if not log in with that and try again

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.